html, #html, body
{
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 980px;
    margin: auto;
}
html
{
    font-size: small;
    background-color: #FFFFFF;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    /* font-size: 13px; */
    color: #454546;
    background-color: #F3F3F3;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    border: 0;
    line-height: 19.5px;
}

p
{
    margin-top: 0;
}

a:link, a:active, a:visited, a:hover
{
    color: #27245D;
    text-decoration: none;
}

a:hover
{
    background-color: transparent;
    text-decoration: underline;
}

a[disabled], a[disabled]:hover
{
    color: #999;
    text-decoration: none;
}

a.more:link, a.more:active, a.more:visited
{
    color: #27245D;
    text-decoration: none;
    font-style: normal;
}

/* Headings */
h1, h2, h4, h5
{
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-weight: normal;
    display: block; /* For the non h's */
    line-height: 1.1; /* This is the IE8 default */
    color: #343230;
}

h1
{
    font-size: 2.08em; /* 27px */
    color: #343230;
}
h2
{
    font-size: 1.69em /* 22px */;
}
h3
{
    font-size: 1.31em; /* 17px */
}
h4
{
    font-size: 1.15em; /* 15px */
}

h5
{
    font-size: 1em; /* 13px */
}

hr
{
    margin-top: 15px;
}

.pagination
{
    text-align: left;
    padding: 3px 0px 3px 0px;
    margin: 3px 0px 3px 0px;
}
.pagination a
{
    padding: 2px 5px 2px 5px;
    margin: 0px;
    border: 1px solid #acaca6;
    text-decoration: none;
    color: #27245D;
}
.pagination span.current
{
    padding: 2px 2px 2px 5px;
    margin: 2px;   
    background-color: #70678A;
	border: 1px solid #acaca6;
    color: white;
}
.pagination span.disabled
{
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #e1e1e1;
    color: black;
}
.pagination a:active, .pagination a:hover
{
    border: 1px solid #acaca6;
    background-color: #bcbcb6;
    border-color: #acaca6;
    color: #FFFFFF;
}

table
{
    border-color: #acaca6;
    border-spacing: 0;
    empty-cells: show;
    border-collapse: collapse;
    margin-bottom: 1.0em;
    margin-top: 0.6em;
}
tr
{
    vertical-align: text-top;
}
td, th
{
    border: none !important;
}
th
{
    text-align: left;
}
table
{
    width: 100%;
}
table.simple, table.simple td, table.simple th
{
    border: solid 1px #acaca6;
}
table.data, table.data th, table.data td
{
    border: solid 1px #acaca6;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 95%;
    /* font-size: 12px; */
}
table.search, table.search th, table.search td
{
    padding-left: 0px;
    padding-right: 4px;
    padding-top: 3px;
    padding-bottom: 3px;
}

td.highlight
{
	padding: 0px 20px;
	height:22px;
	line-height:22px;
	font-weight:bold;
}
.data td .highlight
{
	background-color:#BCBCB6;
	color: 	#454546
}
table.data th
{
    background-color: #bcbcb6;
    border: solid 1px #acaca6;
}
a img
{
    border: none;
}

input.textbox
{
    border: 1px #929889 solid;
    background: #EFF0EE none;
    padding: 3px;
}
textarea
{
    border: 1px #929889 solid;
    background: #EFF0EE none;
    padding: 3px;
}
input[type='submit']
{
    background-color: #EE6532;
    background-image: none;
    border: 1px solid #EE6532;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    display: inline-block;
    padding: 0 10px;
    padding-top: 2px;
    color: #141212;
    font-weight: bold;
    height: 29px;
    /* font-size: 13px; */
    font-size: 100%;
}

input[type='submit']:hover
{    
    color: #FFFFFF;    
}

@media print
{
    body
    {
      font-size: 120%;
    }
    .noprint
    {
        display: none;
    }
    #content, #container
    {
        width: 100%;
        margin: 0;
        float: none;
    }
    table.data, table.data th
    {
        padding: 7px;
    }
    table.data td
    {
        padding-left: 7px;
        padding-right: 7px;
    }
}

.googleiframe
{
    border: 4px solid white;
    width: 600px;
    height: 500px;
}
.highlight
{
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    background-color: #70678A;
    color: #FFFFFF;
}
.highlight span
{    
    color: #FFFFFF !important;
}
.highlight a:link, .highlight a:active, .highlight a:visited, .highlight a:hover
{
    color: #FFFFFF;
}
.highlight a:hover
{
    color: #454546;
}
.note
{
    font-style: italic;
    color: #707070;
}
#notice
{
    color: green;
    font-size: 150%;
}
.hint_text
{
    font-size: 0.85em;
    font-style: italic;
}
.footer, .header
{
    font-size: 0.85em;
    color: #505050;
    font-style: italic;
}
